/* Showing poster after video playback */

.vjs-has-started.vjs-ended .vjs-poster {
	display: block;
}

/* Keeping the original case */

.vjs-menu li {
	text-transform: none;
}

/* Showing poster on errors */

.vjs-error .vjs-poster {
	display: block;
}

/* Not showing loading spinner on errors */

.vjs-error .vjs-loading-spinner {
	display: none;
}

/* Showing control texts on mouse over */

.vjs-control-bar .vjs-control:hover .vjs-control-text {
	width: 50px;
	height: auto;
	clip: auto;
	font-family: sans-serif;
	line-height: 10px;
	text-shadow: 1px 1px 1px #000;
	overflow: visible;
	background-color: rgba(43, 51, 63, .7);
	padding: 3px;
	bottom: 31px;
	left: -4px;
}

.vjs-control-bar .vjs-volume-menu-button .vjs-menu:hover+.vjs-control-text,
.vjs-control-bar .vjs-control-text:empty,
.vjs-control-bar .vjs-control.vjs-progress-control .vjs-control-text,
.vjs-control-bar .vjs-control:hover .vjs-menu .vjs-control-text,
.vjs-control-bar .vjs-subtitles-button>.vjs-control-text,
.vjs-control-bar .vjs-captions-button>.vjs-control-text {
	display: none;
}

.vjs-control-bar .vjs-volume-menu-button {
	overflow: visible;
}

.vjs-control-bar .vjs-play-control .vjs-control-text {
	margin-left: 4px;
}

.vjs-control-bar .vjs-fullscreen-control .vjs-control-text {
	margin-left: -6px;
}

.vjs-fullscreen .vjs-control-bar .vjs-fullscreen-control .vjs-control-text {
	margin-left: -6px;
}

/* Responsivity: hiding controls in small screens */

@media ( max-width: 320px) {
	.vjs-control-bar .vjs-remaining-time {
		display: none;
	}
}

@media ( max-width: 280px) {
	.vjs-control-bar .vjs-volume-menu-button {
		display: none;
	}
}

@media ( max-width: 230px) {
	.vjs-control-bar .vjs-progress-control {
		display: none;
	}
}

/* Fixing bug with CSS injected by vimeo tech */

.video-js.vjs-vimeo {
	height: inherit;
}

/* Hiding audio track menu */

.vjs-audio-button {
	display: none;
}

/* Specific for audio */

/* Hide play button  */

.video-js.vjs-audio .vjs-big-play-button,
.video-js.vjs-audio .vjs-has-started.vjs-paused .vjs-big-play-button {
	display: none !important;
}

/* Make the controlbar visible by default */

.video-js.vjs-audio .vjs-control-bar {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
}

/* The spinner is useless when there is just the controller only mode */

.vjs-loading-spinner {
	display: none;
}

/* Player height equals control-bar height */

.video-js.vjs-audio {
	height: 3em;
}

.video-js.vjs-audio.vjs-error {
	height: 13em;
}

.video-js.vjs-audio.vjs-error .vjs-error-display:before {
	display: none;
}

/* Disable fullscreen */

.video-js.vjs-audio .vjs-fullscreen-control {
	display: none;
}

/* Error details */

.video-js .error-about {
	font-size: x-small;
}

.video-js .error-about .error-details {
	overflow: hidden;
	text-overflow: ellipsis;
	width: 70%;
	white-space: nowrap;
	text-align: left;
	margin: 0 auto;
}

.video-js .error-about .error-details label {
	font-weight: bold;
}

/* Hiding the horrible X from default error CSS */

.vjs-error .vjs-error-display:before {
	content: none;
}

.video-js .click-overlay {
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0;
}

/* Forcing live UI */

.video-js.vjs-live-forced .vjs-live-control.vjs-hidden {
	display: flex !important;
}

.video-js.vjs-live-forced .vjs-progress-control,
.video-js.vjs-live-forced .vjs-time-control {
	display: none;
}